/* ---------- GLOBAL ----------*/
*						{ margin: 0px; padding:0px; font-size:12px; color:#fff2b5;}
STRONG					{ font-size:13px; }
H1, H2, H3, H4, H5, H6	{ margin: 0px; padding:0px; font-size:13px; color:#675a3f;}
BODY					{ background:url("../image/korea_art/body_bg.gif") #000; }
P						{ text-indent:10px; line-height:250%; }
INPUT,TEXTAREA			{ border:1px #330505 solid; background:#711e1e; color:#fff; padding-left:5px; }
IMG						{ border:0px; }
A:link 					{ TEXT-DECORATION: none;}
A:visited 				{ TEXT-DECORATION: none;}
A:hover 					{ TEXT-DECORATION: underline}
.divspacing				{ clear:both; height:0px; border:0px red solid;}

/* ---------- HEADER ----------*/
#header_div   			{ background:url("../image/korea_art/header_bg.gif") #000; width:100%; height:30px; border:0px red solid; text-align:center; }
	#header_url			{ width:1000px; height:30px; border:0px red solid; margin:0px auto; text-align:left; }
	#header_url IMG 		{ margin-left:10px;margin-top:8px; }
#title_div   				{ background:url("../image/korea_art/title_bg.gif") #000; width:100%; height:173px; border:0px red solid; text-align:center; }
  #title_mark 			{ width:1000px; height:173px; border:0px red solid; margin:0px auto; text-align:left; }

/* ---------- BODY ----------*/
#body_div				{ width:100%; height:auto; border:0px red solid; text-align:center; }
	#body_contents		{ width:900px; height:auto; border:0px #63383C dashed; margin:0px auto; text-align:left; }
		#subtitle_1		{ text-align:center; height:auto; border:0px red dashed; padding:5px; }
		#intro_div		{ text-align:center; height:auto; border:0px red dashed; }
			.intro_text		{ width:530px; height:auto; float:left; text-align:left; border:0px red dashed; }
			#intro_photo	{ width:358px; border:0px red dashed; float:right; }
			#intro_text2	{ text-align:left; border:0px red dashed; padding-bottom:40px; }
		
		#subtitle_2		{ text-align:center; height:auto; border:0px red dashed; padding:5px; }
		#teamintro		{ text-align:left; border:0px red dashed; padding-bottom:15px; }
		#introphoto_padd{ text-align:center; height:auto; padding-bottom:40px; }
		
		#subtitle_3		{ text-align:center; height:auto; border:0px red dashed; padding:5px; }
		#book_div		{ text-align:center; height:auto; border:0px red dashed; }
		#book_photo		{ width:358px; border:0px red dashed; float:right; padding-bottom:40px; }
		
		#cd_qa_div		{ text-align:center; height:auto; border:0px red dashed; padding-bottom:55px; }
			#cd_subtitle	{ width:530px; height:auto; float:left; text-align:left; border:0px red dashed; }
			#cd_subinfo1	{ height:auto; border:0px red dashed; padding-top:10px; }
			#cd_subinfo2	{ width:230px; float:left; border:0px red dashed; }
			#cd_subinfo3	{ width:290px; float:right; border:0px red dashed; text-align:right; }
			
		#qa_subtitle	{ width:358px; border:0px red dashed; float:right; text-align:left; }
			#qa_sub1	{ border:0px #63383C dashed; height:auto; margin-top:5px; }
			.qa_subtext	{ clear: both; width:85px; height:25px; float:left; border:0px #ABD0BC dashed; text-align:right; }
			.qa_subinput{ width:265px; height:25px; float:right; border:0px #ABD0BC dashed; text-align:left; }
			.qa_subinput INPUT	{ width:240px; }
			#q_seckey	{ width:120px; margin-left: 20px; }
			#q_condiv	{ width:265px; height:70px; float:right; border:0px #ABD0BC dashed; text-align:left; }
			#q_con		{ width:240px; height:60px; }
			#q_btn		{ width:265px; float:right; border:0px #ABD0BC dashed; text-align:left; }
			#q_btn	INPUT	{ padding:0px; }
		#demoart		{ border:0px red dashed; text-align:center; padding-bottom:15px; }
		#reg_line			{ width:1px; height:1px; border:0px #000 solid; position: absolute; background:#000;  }

/* ---------- FOOTER ----------*/  
#footer_div   		{ background:url("../image/korea_art/footer-bg.gif") #000; width:100%; height:auto; border:0px red solid; text-align:center; }
#subnavi			{ background:url("../image/korea_art/header_bg.gif") #3D0A0A; height:25px; text-align:right;  }
	#footer_contents{ width:900px; height:55px; border-top:1px #63383C dashed; margin:0px auto; text-align:center; padding-top:10px; line-height:200%; }
	

